# Uses of Class
org.stianloader.remapper.SimpleMappingLookup

## Uses of SimpleMappingLookup in org.stianloader.remapper

Methods in org.stianloader.remapper that return SimpleMappingLookup
Modifier and Type
Method
Description
`@NotNull SimpleMappingLookup`
SimpleMappingLookup.`remapClass(@NotNull String srcName, @NotNull String dstName)`
`@NotNull SimpleMappingLookup`
SimpleMappingLookup.`remapMember(@NotNull MemberRef srcRef, @NotNull String dstName)`
Constructors in org.stianloader.remapper with parameters of type SimpleMappingLookup
Modifier
Constructor
Description
``
`SimpleHierarchyAwareMappingLookup(@NotNull SimpleMappingLookup delegate, @NotNull HierarchyAwareMappingDelegator.TopLevelMemberLookup topLevelLookup)`
Generic constructor that takes in a `SimpleMappingLookup` and a `HierarchyAwareMappingDelegator.TopLevelMemberLookup`.